System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.XmlLinkedNode System.Xml.IHasXmlChildNode An element node. Elements are XML document nodes that contain character data (e.g. text and comments) or element nodes as children and may be marked with attributes.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.XmlAttributeCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNode `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'string' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNodeList `` To be added: an object of type 'string' To be added To be added: an object of type 'XmlNodeList' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNodeList `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlNodeList' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNodeType To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlDocument To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNode `` To be added: an object of type 'int' To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.IXmlSchemaInfo To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` To be added: an object of type 'XmlAttribute' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlAttribute `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'XmlAttribute' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlLinkedNode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0